=== debian/control ===
Source: aspell-gu
Section: localization
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@alioth-lists.debian.net>
Uploaders: Kartik Mistry <kartik@debian.org>,
           Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: aspell (>= 0.60.3-2), dictionaries-common-dev (>= 0.9.1)
Homepage: https://sourceforge.net/projects/aspell-gu
Vcs-Git: https://salsa.debian.org/debian-in-team/aspell-gu.git
Vcs-Browser: https://salsa.debian.org/debian-in-team/aspell-gu
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: aspell-gu
Architecture: all
Depends: aspell (>= 0.60.3-2), dictionaries-common (>= 0.49.2), ${misc:Depends}
Description: Gujarati (gu) dictionary for GNU aspell
 This package contains the required files to add support for the Gujarati
 (gu) language to the GNU Aspell spell checker.
