=== debian/watch ===
version=3
http://sf.net/aspell-gu/aspell6-gu-(.*)\.tar\.bz2
